recent map=D:\GS\C72patch\mapedit\web—p\map\map30_armF.map
palette file=map00_15.dpx
[map data]
recent file=D:\GS\C72patch\mapedit\web—p\map\map00_01.map
[Layer Edit Window]
pos.x=482
pos.y=320
pos.w=500
pos.h=400
obj.x=5
obj.y=187
